[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=510
GeometryY=171
GeometryWidth=900
GeometryHeight=765
SortColumn=modified
SortOrder=descending
StartupMode=recent
